Bug 832838 - [abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:392267c7725ad4fd60c8059d052...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-17 16:32 EDT by Mikhail
Modified: 2013-08-01 02:40 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:40:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.71 KB, text/plain)
2012-06-17 16:32 EDT, Mikhail
no flags Details
File: maps (58.44 KB, text/plain)
2012-06-17 16:32 EDT, Mikhail
no flags Details
File: dso_list (21.74 KB, text/plain)
2012-06-17 16:32 EDT, Mikhail
no flags Details
File: build_ids (7.25 KB, text/plain)
2012-06-17 16:32 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-06-17 16:32:20 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        gnome-shell hang's
executable:     /usr/bin/gnome-shell
kernel:         3.4.2-4.fc17.i686.PAE
pid:            16526
pwd:            /home/mikhail
time:           Пн. 18 июня 2012 02:20:14
uid:            1000
username:       mikhail

backtrace:      Text file, 29403 bytes
build_ids:      Text file, 7421 bytes
dso_list:       Text file, 22260 bytes
maps:           Text file, 59846 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/14

core_backtrace:
:78adf02080d6dc5c4c5d4b288157f4b8e5d21cd0 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0xd46cc sched_yield libc.so.6 -
:b7c469c7f7c944caa6f15144cd01bdacb2752bca 0xc2c72 - nouveau_dri.so -
:b7c469c7f7c944caa6f15144cd01bdacb2752bca 0xc224c - nouveau_dri.so -
:b7c469c7f7c944caa6f15144cd01bdacb2752bca 0x189ad0 - nouveau_dri.so -
:b7c469c7f7c944caa6f15144cd01bdacb2752bca 0x189b29 - nouveau_dri.so -
:b7c469c7f7c944caa6f15144cd01bdacb2752bca 0xd8d71 - nouveau_dri.so -
:b7c469c7f7c944caa6f15144cd01bdacb2752bca 0xd996d - nouveau_dri.so -
:e015db845d7b85410c1f5acfdff87223da464b9f 0x17b42 - libglapi.so.0 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x623de - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x5c9ae cogl_onscreen_swap_region libcogl.so.9 -
:80ff71dafdd6dff0bffed90c3b24f2d56a3f0a26 0x2e779 - libclutter-1.0.so.0 -
:80ff71dafdd6dff0bffed90c3b24f2d56a3f0a26 0xa4b48 - libclutter-1.0.so.0 -
:80ff71dafdd6dff0bffed90c3b24f2d56a3f0a26 0xa1029 - libclutter-1.0.so.0 -
:80ff71dafdd6dff0bffed90c3b24f2d56a3f0a26 0x8469f - libclutter-1.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x4b158 meta_run libmutter.so.0 -
:4cf5b9c3691d9d4b6660c02176b1437bf5be1032 0x17b8 main [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=14
:HOSTNAME=p5k
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=02dd4a7644acf695092726df00000077-1339957255.804533-480247637
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-D0wA4c
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=mikhail
:USERNAME=mikhail
:MAIL=/var/spool/mail/mikhail
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mikhail/.local/bin:/home/mikhail/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mikhail
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=16316
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mikhail
:SHLVL=1
:LOGNAME=mikhail
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Hosz8CEmYX,guid=4edbf0f33bdf2b8326f48ae4000068ae
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-G35MxN/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/16318,unix/unix:/tmp/.ICE-unix/16318
:GPG_AGENT_INFO=/run/user/mikhail/keyring-D0wA4c/gpg:0:1
:SSH_AUTH_SOCK=/run/user/mikhail/keyring-D0wA4c/ssh
:LC_TIME=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_MONETARY=ru_RU.utf8
:LC_MEASUREMENT=ru_RU.utf8
:DESKTOP_AUTOSTART_ID=1086b597c13cc76e4e133995725662721700000163180000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 32165                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       32165                32165                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/mikhail/.xsession-errors
:pos:	312034
:flags:	02002
:2:/home/mikhail/.xsession-errors
:pos:	312034
:flags:	02002
:3:pipe:[1328218]
:pos:	0
:flags:	04000
:4:pipe:[1328218]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[1328219]
:pos:	0
:flags:	02004002
:7:socket:[1326461]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	02
:9:socket:[1327462]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[1329387]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[1327463]
:pos:	0
:flags:	02004002
:14:pipe:[1327464]
:pos:	0
:flags:	02004000
:15:pipe:[1327464]
:pos:	0
:flags:	02004001
:16:socket:[1327468]
:pos:	0
:flags:	02004002
:17:socket:[1324874]
:pos:	0
:flags:	02000002
:18:/dev/urandom
:pos:	0
:flags:	02000000
:19:socket:[1324955]
:pos:	0
:flags:	02000002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:/tmp/ffi2U1DVS (deleted)
:pos:	0
:flags:	02
:22:socket:[1325051]
:pos:	0
:flags:	02004002
:23:socket:[1325052]
:pos:	0
:flags:	02004002
:24:socket:[1325054]
:pos:	0
:flags:	02004002
:25:anon_inode:inotify
:pos:	0
:flags:	02004000
:26:socket:[1328761]
:pos:	0
:flags:	02004002
:27:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:28:pipe:[1328753]
:pos:	0
:flags:	01
:29:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:30:socket:[1326922]
:pos:	0
:flags:	02004002
:31:socket:[1329498]
:pos:	0
:flags:	02004002
:32:pipe:[1409572]
:pos:	0
:flags:	02004000
:33:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:34:pipe:[1409572]
:pos:	0
:flags:	02004001
:35:socket:[1409575]
:pos:	0
:flags:	02004002
:36:/home/mikhail/.cache/event-sound-cache.tdb.02dd4a7644acf695092726df00000077.i386-redhat-linux-gnu
:pos:	168
:flags:	02100002

smolt_data:
:
:
:General
:=================================
:UUID: 19815844-d1b0-4560-89c6-5f679132ab98
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4811.19
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad CPU    Q6600  @ 2.40GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 4
:CPU Speed: 2394
:System Memory: 4037
:System Swap: 16383
:Vendor: System manufacturer
:System: P5K System Version
:Form factor: Desktop
:Kernel: 3.4.2-4.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10688:4163:33398) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10689:4163:33398) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:(32902:10544:4163:33399) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10531:4163:33399) pci, ahci, STORAGE, 82801IB (ICH9) 4 port SATA AHCI Controller
:(32902:10520:4163:33399) pci, None, PCI/ISA, 82801IB (ICH9) LPC Interface Controller
:(6505:4168:4163:33318) pci, atl1, ETHERNET, P5KPL-VM Motherboard
:(32902:10549:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9294:4163:33399) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10553:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(6523:9059:4163:33359) pci, pata_jmicron, STORAGE, JMB362/JMB363 Serial ATA Controller
:(6523:9059:4163:33359) pci, ahci, STORAGE, JMB362/JMB363 Serial ATA Controller
:(32902:10560:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4163:33439) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4318:1553:6618:4160) pci, nouveau, VIDEO, ZT-88TES2P-FSP
:(32902:10570:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(32902:10552:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 7314791 3939169 3865940 1835008 1442679 1442679
:/dev/sdb1 /home ext4 4096 4096 365928275 217227140 198912940 91578368 91305286 91305286
:

var_log_messages:
:Jun 17 17:06:44 p5k dbus-daemon[738]: dbus[738]: [system] Rejected send message, 2 matched rules; type="method_call", sender=":1.60" (uid=1001 pid=8300 comm="/usr/bin/gnome-shell ") interface="org.freedesktop.DBus.Properties" member="GetAll" error name="(unset)" requested_reply="0" destination=":1.16" (uid=0 pid=1232 comm="/usr/sbin/console-kit-daemon --no-daemon ")
:Jun 17 17:06:44 p5k dbus[738]: [system] Rejected send message, 2 matched rules; type="method_call", sender=":1.60" (uid=1001 pid=8300 comm="/usr/bin/gnome-shell ") interface="org.freedesktop.DBus.Properties" member="GetAll" error name="(unset)" requested_reply="0" destination=":1.16" (uid=0 pid=1232 comm="/usr/sbin/console-kit-daemon --no-daemon ")
:Jun 18 00:10:33 p5k dbus-daemon[738]: dbus[738]: [system] Rejected send message, 2 matched rules; type="method_call", sender=":1.129" (uid=42 pid=16203 comm="gnome-shell --gdm-mode ") interface="org.freedesktop.DBus.Properties" member="GetAll" error name="(unset)" requested_reply="0" destination=":1.16" (uid=0 pid=1232 comm="/usr/sbin/console-kit-daemon --no-daemon ")
:Jun 18 00:10:33 p5k dbus[738]: [system] Rejected send message, 2 matched rules; type="method_call", sender=":1.129" (uid=42 pid=16203 comm="gnome-shell --gdm-mode ") interface="org.freedesktop.DBus.Properties" member="GetAll" error name="(unset)" requested_reply="0" destination=":1.16" (uid=0 pid=1232 comm="/usr/sbin/console-kit-daemon --no-daemon ")
:Jun 18 00:21:01 p5k dbus-daemon[738]: dbus[738]: [system] Rejected send message, 2 matched rules; type="method_call", sender=":1.156" (uid=1000 pid=16526 comm="/usr/bin/gnome-shell ") interface="org.freedesktop.DBus.Properties" member="GetAll" error name="(unset)" requested_reply="0" destination=":1.16" (uid=0 pid=1232 comm="/usr/sbin/console-kit-daemon --no-daemon ")
:Jun 18 00:21:01 p5k dbus[738]: [system] Rejected send message, 2 matched rules; type="method_call", sender=":1.156" (uid=1000 pid=16526 comm="/usr/bin/gnome-shell ") interface="org.freedesktop.DBus.Properties" member="GetAll" error name="(unset)" requested_reply="0" destination=":1.16" (uid=0 pid=1232 comm="/usr/sbin/console-kit-daemon --no-daemon ")
:Jun 18 02:20:14 p5k abrt[20169]: Saved core dump of pid 16526 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-06-18-02:20:14-16526 (136499200 bytes)
:Jun 18 02:20:14 p5k gnome-session[16318]: WARNING: Application 'gnome-shell.desktop' killed by signal 11

xsession_errors:
:(gnome-shell:16526): eds-WARNING **: edsf-persona-store.vala:2078: Error in address book view query: GDBus.Error:org.gnome.evolution.dataserver.AddressBook.AuthenticationRequired: Authentication Required
:(gnome-shell:16526): eds-WARNING **: edsf-persona-store.vala:2078: Error in address book view query: GDBus.Error:org.gnome.evolution.dataserver.AddressBook.AuthenticationRequired: Authentication Required
:(gnome-shell:16526): eds-WARNING **: edsf-persona-store.vala:2088: Error is considered unrecoverable. Removing persona store.
:gnome-session[16318]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
:(gnome-shell:20172): folks-WARNING **: Error preparing persona store 'eds:1333045001.21317.3@p5k': Couldn't open address book ‘1333045001.21317.3@p5k’: Authentication Required
:(gnome-shell:20172): eds-WARNING **: edsf-persona-store.vala:2078: Error in address book view query: GDBus.Error:org.gnome.evolution.dataserver.AddressBook.AuthenticationRequired: Authentication Required
:(gnome-shell:20172): eds-WARNING **: edsf-persona-store.vala:2088: Error is considered unrecoverable. Removing persona store.
:gnome-session[16318]: WARNING: Application 'gnome-shell.desktop' killed by signal 9
:(gnome-shell:20682): eds-WARNING **: edsf-persona-store.vala:2078: Error in address book view query: GDBus.Error:org.gnome.evolution.dataserver.AddressBook.AuthenticationRequired: Authentication Required
:(gnome-shell:20682): eds-WARNING **: edsf-persona-store.vala:2078: Error in address book view query: GDBus.Error:org.gnome.evolution.dataserver.AddressBook.AuthenticationRequired: Authentication Required
:(gnome-shell:20682): eds-WARNING **: edsf-persona-store.vala:2088: Error is considered unrecoverable. Removing persona store.
Comment 1 Mikhail 2012-06-17 16:32:26 EDT
Created attachment 592468 [details]
File: backtrace
Comment 2 Mikhail 2012-06-17 16:32:28 EDT
Created attachment 592469 [details]
File: maps
Comment 3 Mikhail 2012-06-17 16:32:31 EDT
Created attachment 592470 [details]
File: dso_list
Comment 4 Mikhail 2012-06-17 16:32:33 EDT
Created attachment 592471 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 21:48:09 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 02:40:43 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.